body,td { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
A:link { color: #006666; text-decoration: underline; }
A:visited { color: #666666; text-decoration: underline; }
A:hover { color: #66CC00; text-decoration: underline; }
h1 { font-size: 16px; color: #006666; }
h2 { font-size: 14px; color: #006666; font-weight: bold; }
li { margin-top: 0.5em; }
ul { list-style-image: url(../images/bullet.gif); }

div.sidebar { margin-top: 0; margin-left: 0.5em; }
div.sidebar td { margin-bottom: 0; }
div.sidebar h1 { margin-bottom: 0.25em; }

.interface-table table {
    margin-left: 0px;
    table-layout: auto;
    border-collapse: separate;
    border-spacing: 0px;
}
.interface-table th {
    vertical-align: top;
    text-align: left;
    font-weight: bold;
    padding-right: 5px;
    padding-top: 20px;
    font-size: 13px;
}

.interface-table td {
    vertical-align: top;
    text-align: left;
    padding-right: 5px;
    padding-top: 20px;
}

.link-box {
    text-align: center;
    padding: 5px;
    border: 1px;
    border-style: solid;
    border-color: #66CC00;
    height: 60px;
    width: 150px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #006666;
    background-color: #E6FAF0;
}

.link-box:link {
    text-decoration: none;
    color: #006666;
    background-color: #E6FAF0;
}
.link-box:visited {
    text-decoration: none;
    color: #006666;
    background-color: #E6FAF0;
}

.link-box:hover {
    text-decoration: none;
    background-color: #006666;
    color: #E6FAF0;
}
